PORT.NAME=\u7AEF\u53E3
HELP=org.talend.help.tELTFilterColumns
STRING_QUOTE.NAME=\u5B57\u7B26\u4E32\u5F15\u7528
QUERYSTORE.NAME=\u67E5\u8BE2\u7C7B\u578B
SQL_SYNTAX.NAME=Sql \u8BED\u6CD5
TYPE.ITEM.PGSQL=PostgreSQL
TYPE.NAME=\u6570\u636E\u5E93\u9A71\u52A8
ENCODING.NAME=\u7F16\u7801
QUERY.NAME=\u67E5\u8BE2
DBD-ODBC.INFO=\u4E3A\u7C7B\u4F3C ODBC \u8FDE\u63A5\u6240\u5FC5\u9700
DBD-MYSQL.INFO=\u4E3A MySQL \u6240\u5FC5\u9700
NULL_CHAR.NAME=Null \u5B57\u7B26
TYPE.ITEM.MSSQL_ODBC=Microsoft SQL (Odbc \u9A71\u52A8)
PASS.NAME=\u5BC6\u7801
TYPE.ITEM.ODBC=\u901A\u7528 ODBC
USER.NAME=\u7528\u6237\u540D
TYPE.ITEM.MYSQL=MySQL
SCHEMA_DB.NAME=Schema
DBD-Pg.INFO=\u4E3A PostgreSQL \u6240\u5FC5\u9700
HOST.NAME=\u4E3B\u673A
SCHEMA.NAME=Schema
SCHEMA_TARGET.NAME=Schema
LONG_NAME=\u5F15\u7528\u8981\u5728 tELTFilterColumns \u4E2D\u4F7F\u7528\u7684\u8868
ELT_TABLE_NAME.NAME=\u8868\u540D\u79F0
STAGING_TABLE_CREATION.NAME=\u521B\u5EFA\u6682\u5B58\u8868
TABLE_ACTION.ITEM.CREATE=\u521B\u5EFA\u8868
TABLE_ACTION.ITEM.CREATE_IF_NOT_EXISTS=\u5982\u679C\u8868\u4E0D\u5B58\u5728\uFF0C\u5219\u521B\u5EFA\u8868
TABLE_ACTION.ITEM.DROP_IF_EXISTS_AND_CREATE=\u5982\u679C\u8868\u5B58\u5728\uFF0C\u5219\u5148\u5220\u9664\u518D\u521B\u5EFA
TABLE_ACTION.ITEM.DROP_CREATE=\u5220\u9664\u5E76\u521B\u5EFA\u8868
TABLE_ACTION.NAME=\u8868\u64CD\u4F5C
DATABASE_NAME.NAME=\u6570\u636E\u5E93\u540D\u79F0
TABLE_NAME.NAME=\u6E90\u8868\u540D\u79F0
TABLE_NAME_TARGET.NAME=\u76EE\u6807\u8868\u540D\u79F0
DBTYPE.ITEM.AS400=AS400
DBTYPE.ITEM.DB2=DB2
DBTYPE.ITEM.DBORACLE=Oracle
DBTYPE.ITEM.FIREBIRD=Firebird
DBTYPE.ITEM.HIVE=Hive
DBTYPE.ITEM.INGRES=Ingres
DBTYPE.ITEM.INTERBASE=Interbase
DBTYPE.ITEM.MSSQL=MSSQLServer
DBTYPE.ITEM.MYSQL=MySQL
DBTYPE.ITEM.GREENPLUM=Greenplum
DBTYPE.ITEM.PARACCEL=Paraccel
DBTYPE.ITEM.POSTGRE=PostgreSQL
DBTYPE.ITEM.POSTGREPLUS=PostgresPlus
DBTYPE.ITEM.SQLITE=SQLite
DBTYPE.ITEM.SYBASE=Sybase
DBTYPE.ITEM.TERADATA=Teradata
DBTYPE.ITEM.VERTICA=Vertica
DBTYPE.NAME=\u6570\u636E\u5E93\u7C7B\u578B
TABLE_SCHEMA.NAME=\u5217\u7B5B\u9009\u5668
TABLE_SCHEMA.ITEM.KEY_ATTRIBUTE=\u7B5B\u9009\u5668
CONNECTION_AS400.NAME=\u7EC4\u4EF6\u5217\u8868
CONNECTION_DB2.NAME=\u7EC4\u4EF6\u5217\u8868
CONNECTION_DBORACLE.NAME=\u7EC4\u4EF6\u5217\u8868
CONNECTION_FIREBIRD.NAME=\u7EC4\u4EF6\u5217\u8868
CONNECTION_HIVE.NAME=\u7EC4\u4EF6\u5217\u8868
CONNECTION_INGRES.NAME=\u7EC4\u4EF6\u5217\u8868
CONNECTION_INTERBASE.NAME=\u7EC4\u4EF6\u5217\u8868
CONNECTION_MSSQL.NAME=\u7EC4\u4EF6\u5217\u8868
CONNECTION_MYSQL.NAME=\u7EC4\u4EF6\u5217\u8868
CONNECTION_GREENPLUM.NAME=\u7EC4\u4EF6\u5217\u8868
CONNECTION_PARACCEL.NAME=\u7EC4\u4EF6\u5217\u8868
CONNECTION_POSTGRE.NAME=\u7EC4\u4EF6\u5217\u8868
CONNECTION_POSTGREPLUS.NAME=\u7EC4\u4EF6\u5217\u8868
CONNECTION_SQLITE.NAME=\u7EC4\u4EF6\u5217\u8868
CONNECTION_SYBASE.NAME=\u7EC4\u4EF6\u5217\u8868
CONNECTION_TERADATA.NAME=\u7EC4\u4EF6\u5217\u8868
CONNECTION_VERTICA.NAME=\u7EC4\u4EF6\u5217\u8868
NB_LINE.NAME=\u884C\u6570
DBNAME.NAME=\u6570\u636E\u5E93
